Subject: bug#14736: 24.3; "Insert" key results in question mark mouse cursor and does not send a keyboard event

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Aug 2021 22:23:44 +0200

Alan Third <[email-masked]> writes:

> On Wed, Jul 28, 2021 at 05:43:12PM +0200, Lars Ingebrigtsen wrote:
>> Alan Third <[email-masked]> writes:
>> 
>> > Apparently fn-return should be equivalent. I can't check it right now
>> > though.
>> 
>> And I'm away from home and don't have access to a Mac laptop this week.
>> :-)
>
> I finally tried it on mine and it did exactly nothing.

So...  it sounds like the original reported problem is gone, at least?
So I'm closing this bug report, but perhaps the Insert key should do
something...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no